Bug 993346 - CVE-2013-4852 filezilla: putty: Integer overflow, leading to heap-based buffer overflow during SSH handshake [fedora-all]
CVE-2013-4852 filezilla: putty: Integer overflow, leading to heap-based buffe...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
19
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4206/CVE-2013-4207/CVE-2013-4208/CVE-2013-4852
  Show dependency treegraph
 
Reported: 2013-08-05 16:24 EDT by Kurt Seifried
Modified: 2013-10-22 04:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-22 04:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-08-05 16:24:58 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-08-09 10:06:48 EDT
Please update to FileZilla 3.7.3, not 3.7.2 -- 3.7.3 contains the other three putty fixes (so fixes all four).
Comment 2 Nicolas Chauvet (kwizart) 2013-10-22 04:15:43 EDT
Fixed in https://admin.fedoraproject.org/updates/FEDORA-2013-14706/filezilla-3.7.3-1.fc19 available in stable

Note You need to log in before you can comment on or make changes to this bug.